﻿body {
    font-size: 9pt;
}

#OuterBox {
    height: 582px;
    width: 486px;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(gfx/bubblebg.png);
    background-repeat: no-repeat;
    background-position: center;
}

#LoginBox {
    width: 280px;
    height: 260px;
    position: relative;
    top: 84px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

.send-pass-btn {
    margin-right: 7px !important;
}

body p {
    margin-top: 0;
    margin-bottom: 10px;
}

#LoginBox input[type='text'],
#LoginBox input[type='password'] {
    width: 276px;
    border: solid rgb(224, 224, 224) 1px;
}

body a {
    color: #000000;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

body h1 {
    font-size: 14pt;
}

.lang-link {
    margin-right: 5px;
}

div.LanguageSelection {
    text-align: right;
}

    div.LanguageSelection input {
        margin-left: 10px;
    }

/* simplemodal... */
.simplemodal-container {
    font-family: Lato, sans-serif;
}

    .simplemodal-container input {
        margin: 3px;
    }

.simplemodal-overlay {
    background: #000;
}

.simplemodal-close {
    position: absolute;
    top: 0;
    right: 0;
    width: 49px;
    height: 49px;
    line-height: 49px;
    text-align: center;
    border-top: 1px solid #f5a683;
    border-left: 1px solid #f5a683;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}
/* ...simplemodal */

.main-logo {
    width: 250px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: 190px;
    float: left;
    margin-top: 20px;
    margin-bottom: 10px;
}

.fin-logo {
    background-image: url(../kommentoifin.png);
}

.swe-logo {
    background-image: url(../kommenteraswe.png);
}

.eng-logo {
    background-image: url(../netcommenteng.png);
}
